{
    "burkinafaso": 
        {
        "name": "BURKINA FASO",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/burkinafaso/shp/BFA_adm1.shp",
        "name_field": "NAME_1",
        "center": [12.30, -1.20],
        "zoom": 6.5,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "Boucle du Mouhoun" : [328, 411, 533],
            "Cascades"          : [237, 304, 379],
            "Centre-Est"        : [321, 387, 502],
            "Centre-Nord"       : [359, 453, 582],
            "Centre-Ouest"      : [308, 366, 456],
            "Centre-Sud"        : [301, 366, 452],
            "Centre"            : [301, 354, 460],
            "Est"               : [391, 476, 619],
            "Haut-Bassins"      : [287, 344, 448],
            "Nord"              : [365, 447, 616],
            "Plateau-Central"   : [310, 384, 465],
            "Sahel"             : [473, 596, 766],
            "Sud-Ouest"         : [258, 320, 392]
            },
        "title": "Barcelona Dust Regional Center - Burkina Faso WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "senegal": 
        {
        "name": "SENEGAL",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/senegal/shp/SEN_adm1.shp",
        "name_field": "ADM1_FR",
        "center": [14.5, -14.4],
        "zoom": 6.5,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "Diourbel"      : [365, 464, 655],
            "Fatick"        : [314, 415, 549],
            "Kaffrine"      : [323, 404, 543],
            "Kaolack"       : [270, 343, 468],
            "Kedougou"      : [235, 292, 421],
            "Kolda"         : [250, 298, 410],
            "Louga"         : [572, 715, 932],
            "Matam"         : [566, 695, 935],
            "Saint Louis"   : [657, 798, 1037],
            "Sedhiou"       : [230, 285, 400],
            "Tambacounda"   : [379, 460, 606],
            "Thies"         : [322, 429, 616],
            "Ziguinchor"    : [241, 300, 423]
        },
        "correspondence": {
            "Dakar": "Thies"
        },
        "title": "Barcelona Dust Regional Center - Senegal WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "chad": 
        {
        "name": "CHAD",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/chad/shp/TCD_adm1.shp",
        "name_field": "admin1Na_1",
        "center": [15, 19],
        "zoom": 5.4,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "BATHA"            : [1348, 1716, 2152],
            "BORKOU"           : [2389, 2643, 3345],
            "CHARI-BAGUIRMI"   : [552, 729, 889],
            "GUERA"            : [367, 475, 711],
            "HADJER LAMIS"     : [791, 969, 1213],
            "KANEM"            : [1840, 2210, 2692],
            "LAC"              : [1096, 1322, 1613],
            "LOGONE OCCIDENTAL": [277, 403, 574],
            "LOGONE ORIENTAL"  : [238, 336, 518],
            "MANDOUL"          : [185, 253, 424],
            "MAYO-KEBBI EST"   : [439, 592, 790],
            "MAYO-KEBBI OUEST" : [396, 522, 705],
            "MOYEN-CHARI"      : [174, 240, 398],
            "OUADDAI"          : [347, 427, 590],
            "SALAMAT"          : [225, 302, 501],
            "TANDJILE"         : [299, 408, 615],
            "WADI FIRA"        : [623, 757, 1096],
            "BARH-EL-GAZEL"    : [1512, 1918, 2314],
            "ENNEDI EST"       : [532, 689, 957],
            "SILA"             : [223, 281, 440],
            "TIBESTI"          : [1491, 1725, 2222],
            "ENNEDI OUEST"     : [1309, 1697, 2263]
        },
        "correspondence": {
            "NDJAMENA": "HADJER LAMIS"
        },
        "title": "Barcelona Dust Regional Center - Chad WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "mali":
        {
        "name": "MALI",
         "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/mali/shp/MLI_adm1.shp",
        "name_field": "ADM1_FR",
        "center": [17, -4],
        "zoom": 5.4,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
           "Gao"       : [871, 1100, 1603],
           "Kayes"     : [365, 453, 618],
           "Kidal"     : [884, 1179, 1780],
           "Koulikoro" : [360, 466, 647],
           "Mopti"     : [475, 586, 812],
           "Ségou"     : [399, 500, 718],
           "Sikasso"   : [292, 364, 474],
           "Tombouctou": [1003, 1279, 1676]
        },
        "correspondence": {
            "Bamako": "Koulikoro",
        "Menaka": "Kidal"
        },
        "title": "Barcelona Dust Regional Center - Mali WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "niger": 
        {
        "name": "NIGER",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/niger/shp/NER_adm1.shp",
        "name_field": "NOMREG",
        "center": [17, 8],
        "zoom": 5.4,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "AGADEZ"    : [1346, 1607, 2014],
            "DIFFA"     : [1733, 2029, 2535],
            "DOSSO"     : [474, 584, 752],
            "MARADI"    : [592, 768, 976],
            "TAHOUA"    : [751, 963, 1397],
            "TILLABERI" : [540, 671, 901],
            "ZINDER"    : [1110, 1316, 1698]
        },
        "correspondence": {
            "NIAMEY": "TILLABERI"
        },
        "title": "Barcelona Dust Regional Center - Niger WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "cabo_verde": 
        {
        "name": "CAPE VERDE",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/cabo_verde/shp/CPV_admX.shp",
        "name_field": "Ilha_1",
        "center": [15.5, -24],
        "zoom": 6,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "CaboVerdeBarlavento" : [137, 196, 345],
            "CaboVerdeSotavento"  : [142, 203, 345]
        },
        "correspondence": {
            "BOAVISTA"        : "CaboVerdeBarlavento",
            "BRAVA"        : "CaboVerdeSotavento",
            "FOGO"        : "CaboVerdeSotavento",
            "MAIO"        : "CaboVerdeSotavento",
            "SAL"        : "CaboVerdeBarlavento",
            "SANTIAGO"        : "CaboVerdeSotavento",
            "SANTO ANTAO"    : "CaboVerdeBarlavento",
            "SAO VICENTE"    : "CaboVerdeBarlavento",
            "SANTA LUZIA"    : "CaboVerdeBarlavento",
            "SAO NICOLAU"    : "CaboVerdeBarlavento"
        },
        "exclude" : [ "CaboVerdeBarlavento", "CaboVerdeSotavento"],
        "title": "Barcelona Dust Regional Center - Cape Verde WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        },
    "mauritania": 
        {
        "name": "MAURITANIA",
        "shp": "/home/fbeninca/interactive-forecast-viewer/conf/was/mauritania/shp/MRT_adm1.shp",
        "name_field": "ADM1_EN",
        "center": [21, -10],
        "zoom": 5.4,
        "model": "median",
        "var": "SCONC_DUST",
        "path": "/data/daily_dashboard/was/{was}/{format}/{date}",
        "template": "{date}_{var}.{format}",
        "colormap": {
            "Normal"           : "green",
            "High"             : "gold",
            "Very High"        : "darkorange",
            "Extremely High"   : "red"
        },
        "values": {
            "Adrar"             : [742, 921, 1213],
            "Assaba"            : [579, 727, 970],
            "Brakna"            : [770, 966, 1256],
            "Dakhlet-Nouadhibou": [760, 893, 1126],
            "Gorgol"            : [584, 700, 947],
            "Guidimakha"        : [366, 436, 612],
            "Hodh El Chargi"    : [571, 707, 982],
            "Hodh El Gharbi"    : [504, 651, 892],
            "Inchiri"           : [800, 938, 1206],
            "Nouakchott"        : [507, 661, 890],
            "Tagant"            : [581, 766, 1048],
            "Trarza"            : [945, 1160, 1406],
            "Tris-Zemmour"      : [952, 1189, 1579]
        },
        "title": "Barcelona Dust Regional Center - Mauritania WAS.<br>Expected concentration of airborne dust.<br>Issued: %(rday)s %(rmonth)s %(ryear)s. Valid: %(sday)s %(smonth)s %(syear)s",
        "hideout_style": {"weight": 1, "opacity": 1, "color": "white", "dashArray": "3"},
        "hover_style": {"weight": 2, "color": "white", "dashArray": ""}
        }
}
